
@1    = ~Ooze's Lounge: a new area under Athkatlan Slums~
@2    = ~쥴리벡스의 사원~
@3    = ~루나의 장비~
@4    = ~루나의 특수 장비~
@5    = ~우즈의 침대와 침낭~
@6    = ~아이블링커의 장비~
@7    = ~님의 희귀 장비~
@8    = ~균열~
@9    = ~거대 바실리스크~
@10   = ~바실리스크~
@11   = ~술작~
@12   = ~아이블링커~
@13   = ~떠다니는 귀여운 눈알~
@14   = ~비야~
@15   = ~루나~
@16   = ~불랍~
@17   = ~님~
@18   = ~우등 고객인가?~ [L#NSNYM4]
